/*  https://www.freeformatter.com/css-beautifier.html */


/*Start arrow animation*/

@-webkit-keyframes alternate {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -60px;
  }
  100% {
    bottom: -50px;
  }
}

@keyframes alternate {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -60px;
  }
  100% {
    bottom: -50px;
  }
}


/*End arrow animation*/

.matchup {
    margin-bottom:20px;
}
/*Useful classes*/

.overlay {
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  position: absolute;
  opacity: 0.3;
  background-color: #555;
  z-index: 3;
}

.vignette-dark {
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  position: absolute;
  opacity: 0.6;
  background-color: #333;
  z-index: 3;
  box-shadow: inset 0 0 100px black;
}

.vignette-light {
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  position: absolute;
  opacity: 0.65;
  background-color: #FFF;
  z-index: 3;
  box-shadow: inset 0 0 150px #FFF;
}

.vignette-radial:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: radial-gradient(circle, transparent 50%, white 150%);
}

.vignette-radial-dark:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: radial-gradient(circle, transparent 50%, black 150%);
}

.vignette-radial-darkfixed:after {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: radial-gradient(circle, transparent 50%, white 100%);
}

.vignette-radial-dark-top-right:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: radial-gradient(circle, transparent 50%, black 150%);
  border-top-right-radius: 50px;
}

.vignette-radial-dark-bottom-left:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: radial-gradient(circle, transparent 50%, black 150%);
  border-bottom-left-radius: 50px;
}

.section-name {
  font-weight: lighter;
  color: #000000;
  text-transform: uppercase;
  text-align: center;
  padding: 2%;
}

.section-name-blue {
  font-weight: lighter;
  background-color: #5CAEDF;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  padding: 2%;
  border-top-right-radius: 13px;
  border-top-left-radius: 13px;
}

.section-name-red {
  font-weight: lighter;
  background-color: #E6352D;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  padding: 2%;
  border-top-right-radius: 13px;
  border-top-left-radius: 13px;
}

.section-name:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #8c8c8c;
  width: 100px;
  margin: 1% auto;
}

.section-name h2 {
  font-size: 50px;
  font-family: Monoton
}

.lead {
  text-align: center;
  color: #8c8c8c;
  font-size: 16px;
  margin-bottom: 90px;
  padding-bottom: 15px;
}

.square-box {
  position: relative;
  overflow: hidden;
}

.square-box:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.square-content {
  position: absolute;
  top: 1px;
  left: 1px;
  bottom: 1px;
  right: 1px;
  color: #000000;
  //background-color: #E4DBCC;
}

.content-box:hover {
  transition: 0.3s;
    transform:scale(1.025);
    -ms-transform:scale(1.025); /* IE 9 */
    -moz-transform:scale(1.025); /* Firefox */
    -webkit-transform:scale(1.025); /* Safari and Chrome */
    -o-transform:scale(1.025); 
    overflow: hidden;
}

.square-content div.content-box {
  display: table;
  width: 100%;
  height: 100%;
    overflow: hidden;
}

.square-content div.content-box div {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  color: #000000;
  font-weight: lighter;
  text-transform: capitalize;
  padding: 1em;
  overflow: hidden;
}

.parallax {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 50% 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.no-parallax {
  background-repeat: no-repeat;
  background-position: 50% 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.not-visible {
  opacity: 0;
}

.visible {
  opacity: 1;
}

.roster-first {
  border-radius: 50px 0 0 0;
}

.roster-last {
  border-radius: 0 0 50px 0;
}

.roster-top-right {
  border-radius: 0 50px 0 0;
}

.roster-bottom-left {
  border-radius: 0 0 0 50px;
}


table.a {
  border-collapse: collapse;
  //border: 1px solid black;
  table-layout: fixed; 
  width: 100%;
  font-family:Roboto;
  margin-bottom: 15px;
}

td {
  border: 1px solid black;
  text-align: center;
  padding: 2px;
  width: 100px;
  background-color: #fff;
}

td+td {
  width: auto;
}

td.match-score {
  color:#fff;
  font-family:Roboto;
}

td.match-heading {
  font-weight:600;
  font-family:Exo;
}
  


/* =2. Preloader * --------------------------------------------------------------------------------------------------------*/

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: 99999;
}

#status {
  z-index: 28;
  position: absolute;
  color: #2b2b2b;
  top: 50%;
  height: 220px;
  width: 100%;
  margin-top: -110px;
}

//#status {
z-index:28;
position:absolute;
color:#fff;
top:50%;
height:220px;
width:100%;
margin-top:-110px;

}
#preloader p.small {
  font-size: 15px;
  display: block;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 0 !important
}

/* horizontal centering */
.parent {
  width: 100%;
  margin: 0px auto;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  padding: 17px 35px;
  z-index: 11;
  text-align: center;
}
#preloader .child {
  text-align: center;
}
#section1 .child {
  padding-bottom: 82px;
}

/* vertical centering */
.parent {
  display: table
}
.child {
  display: table-cell;
  vertical-align: middle;
  padding: 0;
}
.parent .bottom {
  display: table-cell;
  vertical-align: bottom;
  padding: 0;
}
.parent .top {
  display: table-cell;
  vertical-align: top;
  padding: 0;
}
.box-parent .child {
  padding-top: 10px;
}

/* End Preloader * --------------------------------------------------------------------------------------------------------*/
html,
body {
  height: 100%;
  font-family: Roboto, sans-serif;
}
.cc-brand {
  font-family: Monoton !important;
  color: #FFF;
}
.cc-brand-nav {
  font-family: Monoton !important;
  margin-top: 15px;
  letter-spacing: 2px;
  font-size: 18pt;
}
.cc-brand-green {
  color: #52B051;
  font-family: Monoton !important;
  text-transform: none !important;
}
.cc-brand-blue {
  color: #5CAEDF;
  font-family: Monoton;
}
.cc-brand-orange {
  color: #FE9900;
  font-family: Monoton;
}
.cc-brand-red {
  color: #E6352D;
  font-family: Monoton;
}
.cc-brand-white {
  color: #FFF;
  font-family: Monoton;
}
.cc-red {
  color: #E6352D;
}
.cc-blue {
  color: #5CAEDF;
}
.cc-green {
  color: #52B051;
}
.cc-exo-heavy {
  font-family: Exo !important;
  font-weight: 900 !important;
}
.cc-exo {
  font-family: Exo !important;
}
.cc-white {
  color: #FFF !important;
  font-family: Baloo;
}
.cc-bg-blue {
  background-color: #5CAEDF;
}
.cc-bg-red {
  background-color: #E6352D;
}

.cc-bg-black {
  background-color: #666;
}

.cc-bg-gray {
  background-color: #ccc;
}

.cc-nav-topleft-date {
  font-family: Exo;
  font-weight: 900;
  font-size: 10pt;
}
.cc-nav-topleft-location {
  font-family: Lobster;
  font-size: 11pt;
  font-style: italic;
}
.cc-nav-logo {
  margin-top: 7px;
  height: 35px;
}
.cc-logo {
  margin-bottom: 15px;
  width: 150px;
}
.cc-img-shadow {
  -webkit-filter: drop-shadow(2px 2px 2px #333);
  filter: drop-shadow(2px 2px 2px #333);
}
.cc-text-shadow {
  text-shadow: 1px 1px #333;
}
.cc-bold {
  font-weight: bold;
}
.cc-text-shadow-light {
  text-shadow: 1px 1px #999;
}
.cc-team-name {
  display: block;
  left: 50%;
  width: 100%;
  font-family: Exo;
  color: #fff;
  text-align: center;
  vertical-align: center;
}
.cc-team-player-nickname {
  font-family: Roboto;
  font-weight: bold;
  color: #333;
}
.cc-team-player-name {
  display: block;
  position: absolute;
  bottom: -4px;
  left: 50%;
  width: 100%;
  transform: translateX(-50%);
  color: #fff;
  text-align: center;
  z-index: 9;
}
.cc-team-player-first-name {
  font-family: Lobster;
  font-size: 20pt;
  display: block;
}
.cc-team-player-last-name {
  font-family: Exo;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 20pt;
  line-height: 0.8;
  display: block;
}
.cc-team-player-captain {
  font-family: Roboto;
  font-weight: 700;
  font-size: 9pt;
  text-transform: uppercase;
  display: block;
}
.cc-drop-shadow {
  -webkit-filter: drop-shadow(5px 5px 15px #ddd);
  filter: drop-shadow(5px 5px 15px #ddd);
}
.cc-h2-forty {
  font-size: 30pt;
}
.cc-teams-bg-blue {
  background-image: url('../img/teams-bg-blue.jpg');
  background-size: 100%;
}
.cc-teams-bg-red {
  background-image: url('../img/teams-bg-red.jpg');
  background-size: 100%;
}
.cc-course {
  font-family: Exo;
  font-weight: 600;
  font-size: 20pt;
  color: #FFF;
  text-transform: none;
}
.cc-course-name {
  font-family: Lobster;
  font-size: 50pt;
  color: #FFF;
  text-transform: none;
  margin-top: 0px;
  line-height: 30pt;
}
.cc-course-location {
  margin-top: 20px;
  font-size: 12pt;
  font-style: italic;
  font-family: Roboto;
  text-transform: none;
  color: #FFF;
}
.cc-purse {
  font-size: 60pt;
  color: #FFF;
  font-family: Exo;
  font-weight: 900;
  -webkit-text-stroke: 2px black;
}
.cc-section-header {
  font-size: 60pt;
  color: #FFF;
  font-family: Exo !important;
  font-weight: 900;
  -webkit-text-stroke: 1px black;
  text-transform: uppercase !important;
}

.strokeme {
  -webkit-text-stroke: 1px white;
}

p {
  font-family: Roboto;
  color: #333;
  margin-left: 15px;
  margin-right: 15px;
}
i {
  font-size: 20pt;
  padding: 5px;
  color: #DDD;
}
//a {
//font-weight: bold;
//color:#8c8c8c;
//}
a {
  color: #8c8c8c;
}
a.nav {
  font-family: Exo;
  text-transform: uppercase;
}
a.nav:hover,
a.nav:focus {
  color: #8c8c8c;
}
a:hover,
a:focus {
  color: #8c8c8c;
}
img {
  max-width: 100%;
}
li {
  list-style-type: none;
}
.text-center {
  text-align: center;
}

/*Start header style*/
header nav.shadow {
  -webkit-box-shadow: 0px 9px 23px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 9px 23px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 9px 23px 0px rgba(0, 0, 0, 0.75);
}
header nav.navbar-fixed-top {
  transition: 0.6s all ease-in-out;
  top: -100px;
}
header nav.navbar-fixed-topx {
  //transition: 0.6s all ease-in-out;
  //top: -100px;
}
header nav.navbar-inverse {
//  background-color: rgba(34, 34, 34, 0.8);
//  background-color: rgba(0, 20, 70, 0.9);
  background-color: rgba(0, 45, 10, 0.9);
}
header nav.navbar .navbar-brand {
  color: #FFFFFF;
}
header nav.navbar .navbar-brand img {
  max-width: 20px;
  max-height: 20px;
  width: auto;
  display: inline-block;
  vertical-align: bottom;
  margin-right: 6px;
}
header nav.navbar #navigation li a {
  padding-bottom: 13px;
  transition: 0.3s all ease-in-out;
}
header nav.navbar #navigation li {
  border-bottom: 2px solid transparent;
}
header nav.navbar #navigation li.active {
  border-bottom: 2px solid #FFFFFF;
}
section {
  background-color: #FFFFFF;
  overflow-x: hidden;
  //background-image:url('img/cc-bg-bars.jpg') repeat ;
}

/*End header style*/

/*Start section #home style*/
#home {
  height: 100%;
  padding-top: 50px;
  overflow: hidden;
  background-color: #000;
  background-image: url('../img/hmb.jpg');
  position: relative;
  z-index: 4;
}
#home .container-caption {
  z-index: 4;
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
}
#home .container-caption .caption {
  color: #FFFFFF;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  position: relative;
}
#home .container-caption .caption .title {
  font-size: 72px;
  text-shadow: 1px 1px #333;
}
#home .container-caption .caption .description {
  font-size: 30px;
  text-shadow: 1px 1px #333;
}
#home .container-caption .caption ul.social {
  letter-spacing: 0px;
  margin-top: 40px;
  margin-left: 0px;
  margin-bottom: 0px;
}
#home .container-caption .caption ul.social li.list-item a {
  color: #FFFFFF;
  font-size: 25px;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.5);
  width: 40px;
  height: 40px;
  display: inline-block;
  border-radius: 20px;
  transition: ease 0.6s background-color;
}
#home .container-caption .caption ul.social li.list-item a i {
  vertical-align: middle;
}
#home .container-caption .caption ul.social li.list-item a:hover,
#home .container-caption .caption ul.social li.list-item a:focus {
  background-color: #000000;
  background-color: rgba(0, 0, 0, 1);
}
#home .container-caption .arrow-down {
  position: relative;
  display: inline-block;
  bottom: -50px;
  text-align: center;
  font-size: 52px;
  -webkit-animation-name: alternate;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  animation-name: alternate;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}
#home .container-caption .arrow-down a {
  color: #FFFFFF;
}

/*End section #home style*/
#courses,
#services,
#portfolio,
#brand,
#features,
#contact {
  background-color: #FFF;
  //  padding-top: 50px;
  //  padding-bottom: 150px;
  padding-bottom: 100px;
  position: relative;
  z-index: 2;
}
#contact {
  background-color: #FFF;
  //  padding-top: 50px;
  //  padding-bottom: 150px;
  padding-bottom: 100px;
  position: relative;
  z-index: 2;
}
#teams {
  //  background-image: url('../img/teams-bg2.jpg');
  //  background-size: cover;
  //  background-height: 100%;
  //  background-color: #FFF;
  padding-top: 50px;
  padding-bottom: 100px;
  position: relative;
  z-index: 2;
}

/*Start section #courses style*/
#courses .content-box {
  padding: 6%;
}
#courses .staff-info {
  text-align: center;
}
#courses .staff-info img {
  max-width: 100%;
  height: auto;
}
#courses .staff-info h3 {
  font-weight: 700;
  font-family: Lobster;
}
#courses .staff-info button.show-info {
  margin: 20px auto 10px auto;
  transition: 0.3s all ease-in-out;
}
#courses .staff-info p {
  padding: 10px 5px;
}
#courses .staff-info span {
  font-style: italic;
  color: #8c8c8c;
}
#courses .staff-info ul.social {
  letter-spacing: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
}
#courses .staff-info ul.social li.list-item a {
  color: #FFFFFF;
  font-size: 18px;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.5);
  width: 30px;
  height: 30px;
  display: inline-block;
  border-radius: 15px;
  transition: ease 0.6s background-color;
}
#courses .staff-info ul.social li.list-item a i {
  vertical-align: middle;
}
#courses .staff-info ul.social li.list-item a:hover,
#courses .staff-info ul.social li.list-item a:focus {
  background-color: #000000;
  background-color: rgba(0, 0, 0, 1);
}
#info {
  //  padding-top: 100px;
  padding-top: 50px;
  background-image: url('../img/cc-bg-cars.jp') repeat;
}
#courses #description h4 {
  font-size: 12pt;
  font-weight: bold;
}
#courses #timeLine h3,
#courses #description h3,
#courses #skills h3 {
  text-align: left;
  padding-bottom: 40px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: Exo;
  font-size: 24pt;
}
#courses #timeLine h3 i:after,
#courses #description h3 i:after,
#courses #skills h3 i:after {
  content: "";
  display: block;
  width: 40px;
}
#courses #timeLine ul {
  padding: 0px;
  list-style-type: none;
  position: relative;
}
#courses #timeLine ul:before {
  content: "";
  width: 1px;
  background-color: #000000;
  display: block;
  position: absolute;
  top: 0%;
  left: 0%;
  bottom: 0%;
  margin-right: -0.5px;
}
#courses #timeLine ul li {
  width: 80%;
  padding: 0% 0% 5% 0%;
  margin: 0%;
  position: relative;
  color: #8c8c8c;
}
#courses #timeLine ul li h4 {
  padding-top: 0px;
  margin-top: 0px;
  color: #000;
  font-family: Lobster;
  font-size: 18pt;
}
#courses #timeLine ul li span.date {
  color: #8c8c8c;
  font-style: italic;
  font-size: 10pt
}
#courses #timeLine ul li p {
  padding-top: 5%;
  position: relative;
  z-index: 2;
}
#courses #timeLine ul li i {
  position: absolute;
  z-index: 1;
  top: 0%;
  left: 0%;
  font-size: 50px;
  color: #8c8c8c;
  opacity: 0.2;
}
#courses #timeLine ul li {
  text-align: left;
  padding-left: 40px;
}
#courses #timeLine ul li:before {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  background-color: #000000;
  position: absolute;
  top: 60px;
  left: 0px;
}
#courses #description p {
  color: #000;
}
#courses #skills {
  padding-top: 30px;
}
#courses #skills .skill-container p {
  text-transform: capitalize;
}
#courses #skills .progress {
  height: 10px;
}
#courses #skills .progress-bar {
  background-color: #000000;
}

/*End section #courses style*/

/*Start section #cta style*/

#scorecard {
  background-image: url('../img/hmb-house.jpg');
}

#ctaPortfolio {
  background-image: url('../img/hmb-house.jpg');
}
#ctaContact {
  background-image: url('../img/cta2-background.jpg');
}
#theteams {
  background-color: #E7DBCB;
  //background-color: #B2CC07;
  background-image: url('../img/cta-bg-purse-criscross.jpg');
  //background-image: url('../img/cta-bg-teams.jpg');
}
#thecourses {
  background-color: #E7DBCB;
  //background-color: #00A8E7;
  //background-image: url('../img/cta-bg-teams.jpg');
  background-image: url('../img/cta-bg-courses.jpg');
  margin-top: 100px;
}
#headerFormat {
  background-image: url('../img/cta-bg-format.jpg');
}
#theresidence {
  background-color: #E7DBCB;
  //background-color: #F49100;
  //background-image: url('../img/cta-bg-teams.jpg');
  background-image: url('../img/cta-bg-residence.jpg');
  margin-top: 100px;
}
#thepurse {
  background-color: green;
  //background-color: #E7DBCB;
  //background-color: #3CAB35;
  //background-image: url('../img/cta-bg-purse-criscross.jpg');
  background-image: url('../img/cta-bg-purse-header.jpg');
  margin-top: 100px;
}
#course-crystal-springs {
  background-image: url('../img/cc-course-crystal-springs.jpg');
  //margin-top: 50px;
}
#course-mariners-point {
  background-image: url('../img/cc-course-mariners-point.jpg');
}
#course-half-moon-bay {
  background-image: url('../img/cc-course-half-moon-bay.jpg');
}
#purse {
  background-image: url('../img/cta-bg-purse.jpg');
}
.course-header {
  padding: 100px 0 120px;
  text-align: center;
  color: #FFFFFF;
  background-color: #F9F9F9;
  position: relative;
  z-index: 4;
}

.course-header:hover {
  transition: 0.3s all ease-in-out;
    transform:scale(1.025);
    -ms-transform:scale(1.025); /* IE 9 */
    -moz-transform:scale(1.025); /* Firefox */
    -webkit-transform:scale(1.025); /* Safari and Chrome */
    -o-transform:scale(1.025); 
    overflow: hidden;
}

.scorecard {
  padding: 5px 0 5px 0;
  text-align: center;
  color: #000;
  position: relative;
  z-index: 4;
}

.scorecard-course {
    
  padding: 5px 0 0 0;
  color: #000;
  background-color: #E4DBCC;
  position: relative;
  z-index: 4;
}

.cta {
  padding: 100px 0 75px 0;
  text-align: center;
  color: #FFFFFF;
  background-color: #F9F9F9;
  position: relative;
  z-index: 4;
}
.cta-box-shadow-up {
  -webkit-box-shadow: 0px -9px 23px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px -9px 23px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px -9px 23px 0px rgba(0, 0, 0, 0.3);
}
.cta-box-shadow-down {
  -webkit-box-shadow: 0px 9px 23px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 9px 23px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 9px 23px 0px rgba(0, 0, 0, 0.3);
}
.cta .overlay {
  opacity: 0.85;
  background-color: white;
}
.cta .container {
  position: relative;
  z-index: 4;
}
.cta h2 {
  font-size: 60px;
  margin: 0px;
  text-transform: none;
  font-family: Monoton;
  letter-spacing: 3px;
}
.course-header a.action {
  display: inline-block;
  padding: 5px 15px;
  border-radius: 8px;
  border: 2px solid #000000;
  margin-top: 30px;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.7);
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  transition: 0.3s all ease-in-out;
}
a.rules-button {
  //  display: inline-block;
  padding: 30px;
  border-radius: 8px;
  border: 2px solid green;
  margin-top: 30px;
  color: #FFF;
  background-color: rgba(255, 255, 255, 0.7);
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  transition: 0.3s all ease-in-out;
  font-family: Exo;
  font-size: 14pt;
  background-color: #52B051;
  text-shadow: 1px 1px #000;
}
a.rules-button:hover {
  transition: 0.3s;
    transform:scale(1.1);
    -ms-transform:scale(1.1); /* IE 9 */
    -moz-transform:scale(1.1); /* Firefox */
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -o-transform:scale(1.1); 
    overflow: hidden;
  
}
a.rules-button-download {
  //  display: inline-block;
  padding: 30px;
  border-radius: 8px;
  border: 2px solid #000000;
  margin-top: 30px;
  color: #333;
  background-color: rgba(255, 255, 255, 0.7);
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  transition: 0.3s all ease-in-out;
  font-family: Exo;
  font-size: 14pt;
  background-color: #CFCFCF;
  display:block;
  width:50%;
  margin-left:25%;
  text-style:normal;
  text-align: center;
}
.course-header a.action:hover {
  background-color: rgba(255, 255, 255, 0.9);
}

/*End section #cta style*/

/*Start section brand and carousel*/
#brand {
  color: #000000;
  background-color: #FFFFFF;
  border-bottom: 1px solid #000000;
  border-top: 1px solid #000000;
}
#brand #brandCarousel {
  margin-top: 50px;
}
#brand #brandCarousel img {
  opacity: 0.5;
  transition: all 0.3s ease-in-out;
}
#brand #brandCarousel img:hover {
  opacity: 1;
}
#brand #brandCarousel a {
  opacity: 0.5;
  transition: all 0.3s ease-in-out;
}
#brand #brandCarousel a:hover {
  opacity: 1;
}
#brand #brandCarousel .owl-prev,
#brand #brandCarousel .owl-next {
  transition: all 0.3s ease-in-out;
  background-color: transparent;
  border: 1px solid #8c8c8c;
  color: #8c8c8c;
  width: 40px;
  height: 40px;
  padding: 0px;
  text-align: center;
  line-height: 36px;
  font-size: 20px;
}
#brand #brandCarousel .owl-prev:hover,
#brand #brandCarousel .owl-next:hover {
  background-color: rgba(34, 34, 34, 0.2);
  color: rgb(34, 34, 34);
}

/*End section brand and carousel*/

/*Start section #portfolio style*/
#portfolio .content-box img {
  width: 100%;
  height: 100%;
  text-align: center;
}
#portfolio .square-content {
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
#portfolio .square-content div.content-box div {
  padding: 0px;
}
#portfolio .square-content div.content-box div.project-info {
  transition: 0.3s all ease-in-out;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 999;
  display: table;
  background-color: #000000;
  width: 100%;
  height: 100%;
  opacity: 0;
}
#portfolio .square-content div.content-box div.project-info div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #FFFFFF;
}
#portfolio .square-content div.content-box div.project-info div h3 {
  margin: 0px;
  font-weight: lighter;
  font-size: 40px;
  color: #FFFFFF;
  text-transform: capitalize;
}
#portfolio .square-content div.content-box div.project-info div h3::after {
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  background-color: #FFFFFF;
  margin: 20px auto;
}
#portfolio .square-content div.content-box div.project-info .category-project {
  font-style: italic;
  font-size: 20px;
}
#portfolio .square-box {
  padding: 0px;
  display: none;
}
#portfolio .square-content div.content-box div.project-info:hover {
  text-decoration: none;
  opacity: 0.7;
  cursor: pointer;
}
#portfolio .load-container {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
#portfolio .load-container #loadMore {
  display: inline-block;
  padding: 15px 30px;
  border-radius: 8px;
  border: 3px solid #000000;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.7);
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  transition: 0.3s all ease-in-out;
}

/*End section #portfolio style*/

/*Modal fullscreen*/
.body-overflow {
  overflow: hidden;
}
.modal-container {
  display: none;
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 9999;
}
.modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0px !important;
  padding: 0px !important;
}
.modal {
  margin: 0px !important;
  padding: 0px !important;
}
.modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}
.modal-content .carousel.slide {
  max-width: 700px;
}
.modal-body .page-header {
  margin-top: 10px;
  text-transform: capitalize;
}
.modal-body .page-header small {
  font-style: italic;
}
.modal-body h3 {
  margin-bottom: 25px;
}
.modal-body p {
  color: #8c8c8c;
}
.modal-body ul li {
  color: #8c8c8c;
  text-transform: capitalize;
  list-style: none;
  margin-top: 10px;
}
.modal-body ul li i:after {
  content: "";
  display: block;
  width: 30px;
}
.modal-body .related {
  padding-top: 40px;
}
.modal-body .portfolio-item {
  margin-bottom: 30px;
}
.modal-footer a {
  transition: 0.3s all ease-in-out;
  text-transform: capitalize;
}
.modal-footer a:hover {
  font-weight: normal;
}
.modal-footer .pre {
  float: left;
}
.modal-footer .next {
  float: right;
}

/*Start section #teams style*/
#teams h2 {
  font-family: Lobster;
  text-transform: none;
}
#teams .square-box {
  transition: 0.4s all ease-in-out;
}
//#teams .square-box:hover {
//  z-index: 5;
//  -webkit-box-shadow: 0px 0px 74px -20px rgba(0,0,0,0.86);
//  -moz-box-shadow: 0px 0px 74px -20px rgba(0,0,0,0.86);
//  box-shadow: 0px 0px 74px -20px rgba(0,0,0,0.86);
//}
#teams .square-content {
  padding: 0%;
}
#teams .content-box {
  overflow: hidden;
}
//#teams .square-content div.content-box div i {
font-size: 60px;

}
#teams .square-content div.content-box div p {
  font-size: 18px;
  color:#000;
}
//#teams .square-content div.content-box {
background-image:url('../img/missing-profile.jpg');
background-size:100%;

}
#teams .square-content div.content-box img {
  width:100%;
}
.mhyams {
  //  border: 2px solid #5CAEDF;
  overflow: hidden;
  background-image:url('../img/profile-mhyams.jpg');
  background-size:100%;
  display:block;
}
.dkelp {
  //  border: 2px solid #5CAEDF;
  overflow: hidden;
  background-image:url('../img/profile-dkelp.jpg');
  background-size:100%;
}
.dluger {
  //  border: 2px solid #5CAEDF;
  overflow: hidden;
  background-image:url('../img/profile-dluger.jpg');
  background-size:100%;
}
.tfritts {
  //  border: 2px solid #5CAEDF;
  overflow: hidden;
  background-image:url('../img/profile-tfritts.jpg');
  background-size:100%;
}
.ctoy {
  //  border: 2px solid #5CAEDF;
  overflow: hidden;
  background-image:url('../img/profile-ctoy.jpg');
  background-size:100%;
}
.asteger {
  //  border: 2px solid #5CAEDF;
  overflow: hidden;
  background-image:url('../img/profile-asteger.jpg');
  background-size:100%;
}
.missing {
  overflow: hidden;
  background-image:url('../img/profile-missing.jpg');
  background-size:100%;
}
.missing-blue {
  overflow: hidden;
  background-image:url('../img/profile-missing-blue.jpg');
  background-size:100%;
}
.missing-red {
  overflow: hidden;
  background-image:url('../img/profile-missing-red.jpg');
  background-size:100%;
}
.mngo {
  //  border: 2px solid #E6352D;
  overflow: hidden;
  background-image:url('../img/profile-mngo.jpg');
  background-size:100%;
}
.dpurnomo {
  //  border: 2px solid #E6352D;
  overflow: hidden;
  background-image:url('../img/profile-dpurnomo.jpg');
  background-size:100%;
}
.scastle {
  //  border: 2px solid #E6352D;
  overflow: hidden;
  background-image:url('../img/profile-scastle.jpg');
  background-size:100%;
}
.jrobertson {
  //  border: 2px solid #E6352D;
  overflow: hidden;
  background-image:url('../img/profile-jrobertson.jpg');
  background-size:100%;
}
.jborman {
  //  border: 2px solid #E6352D;
  overflow: hidden;
  background-image:url('../img/profile-jborman.jpg');
  background-size:100%;
}
.pharsono {
  //  border: 2px solid #E6352D;
  overflow: hidden;
  background-image:url('../img/profile-pharsono.jpg');
  background-size:100%;
}
.bmurphy {
  //  border: 2px solid #E6352D;
  overflow: hidden;
  background-image:url('../img/profile-bmurphy.jpg');
  background-size:100%;
}
.tbyrne {
  //  border: 2px solid #E6352D;
  overflow: hidden;
  background-image:url('../img/profile-tbyrne.jpg');
  background-size:100%;
}

/*End section #teams style*/

/*Start section #facts style*/
#facts {
  text-align: center;
  padding:2% 0;
  background-color:#08813C;
  overflow: hidden;
  background-image: url('../img/cc-facts-bg.jpg');
  background-repeat:no-repeat;
  margin-top: 200px;
}
#facts div.fact-container div {
  padding: 20% 0%;
  //  border: 1px solid #EFEFEF;
  color:#EFEFEF;
}
#facts div.fact-container div i {
  font-size:70px;
  opacity: 0.5;
}
#facts div.fact-container div span {
  color:#FFFFFF;
  font-weight: 700;
  font-size:40px;
  display: block;
}
#facts div.fact-container div p {
  color:#FFFFFF;
  font-weight: 300;
  font-size:12px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

/*End section #facts style*/

/*Start section #features style*/
#features img {
  max-width: 100%;
  text-align: center;
}
#features h4 {
  font-weight: 700;
  text-transform: uppercase;
}
#features .features-list-right {
  text-align: left;
  padding-left: 30px;
}
#features .features-list-left {
  text-align: right;
  padding-right: 30px;
}
#features ul {
  list-style: none;
  letter-spacing: 1px;
  padding-left: 0px;
}
#features li {
  font-size: 10px;
  margin-top:30px;
  text-transform: uppercase;
}
#features i {
  font-size: 25px;
  vertical-align: middle;
}
#features i:after {
  content: "";
  display: block;
  width: 40px;
}

/*End section #features style*/

/*Start section #contact style*/
#contact {
  text-align: center;
}
#contact .lead p {
  width: 80%;
  margin:0 auto;
}
#theresidence .residence-address {
  font-family: Exo;
  font-size: 14pt;
  color: #222;
  text-shadow: 1px 1px #CCC;
}
#contact .contact-container {
  position: relative;
  padding: 0px;
}
#contact .contact-container #form-container,
#contact .contact-container #info-container {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0px;
  left: 0px;
  z-index: 3;
  padding: 0px;
}
#contact .contact-container #info-container {
  color: #FFFFFF;
}
#contact .contact-container #info-container ul {
  margin:0px;
  display: table;
  width: 100%;
  margin: 0 auto;
  padding: 0px;
  height: 100%;
}
#contact .contact-container #info-container ul li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 33.33%;
}
#contact .contact-container #info-container ul li i {
  font-size: 50px;
  display: block;
}
#contact .contact-container #info-container ul li i::after {
  content:"";
  display: block;
  height: 20px;
  width: 100%;
  opacity: 0;
}
#contact .contact-container #form-container .form-overlay,
#contact .contact-container #info-container .form-overlay {
  background-color: #000000;
  background-color: rgba(0,
  0,
  0,
  0.8);
  width: 100%;
  height: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
}
#contact .contact-container #form-container .form-overlay form {
  width: 30%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}
#contact .contact-container #form-container .form-overlay form input,
#contact .contact-container #form-container .form-overlay form textarea {
  background-color: transparent;
  color:#FFFFFF;
  font-weight: bolder;
  border: none;
  border-bottom: 3px solid #FFFFFF;
}
#contact .contact-container #form-container .form-overlay form textarea {
  border: 3px solid #FFFFFF;
  resize: none;
}
#contact .contact-container #form-container .form-overlay form .contact-btn {
  background-color: #FFFFFF;
  border: 4px solid #000000;
  color: #000000;
}
#contact .contact-container #map-container {
  z-index: 2;
  position: relative;
  padding: 0px;
}
#contact .contact-container #map-container iframe {
  width: 100% !important;
  height: 500px !important;
}
#contact .contact-menu {
  z-index: 10;
  position: relative;
  top: -40px;
  display: inline-block;
  margin-left: 0px;
}
#contact .contact-menu li {
  width: 80px;
  height: 80px;
  border-radius: 40px;
  border: 3px solid #000000;
  font-size: 30px;
  background-color: #FFFFFF;
  line-height: 70px;
}
#contact .contact-menu li:hover {
  cursor: pointer;
}
#contact .form-control:focus {
  border-color: #FFFFFF;
  box-shadow: 0 1px 1px rgba(0,
  0,
  0,
  0.075) inset,
  0 0 8px rgba(255,
  255,
  255,
  0.6);
  outline: 0 none;
}

/*End section #contact style*/
.transparent {
  background-color: transparent;
  opacity: 0;
  margin-bottom: 200px;
  height: 1px;
}

/*Start footer style*/
#mainFooter {
  background-color: #222222;
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: -1;
  height: 200px;
  padding-top: 40px;
}
#mainFooter.index {
  z-index: 0;
}
#topFooter,
#bottomFooter {
  padding-top: 30px;
  padding-bottom: 0px;
}
#mainFooter #topFooter {
  text-align: center;
  text-transform: uppercase;
  color:#8c8c8c;
  text-transform: capitalize;
  font-weight: bold;
}
#mainFooter #topFooter ul.social {
  letter-spacing: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  text-align: center;
}
#mainFooter #topFooter ul.social li.list-item a {
  color: #000000;
  font-size: 18px;
  background-color:#FFFFFF;
  opacity: 0.7;
  width: 30px;
  height: 30px;
  display: inline-block;
  border-radius: 15px;
  transition: ease 0.6s all;
}
#mainFooter #topFooter ul.social li.list-item a i {
  vertical-align: middle;
}
#mainFooter #topFooter ul.social li.list-item a:hover,
#courses .staff-info ul.social li.list-item a:focus {
  opacity: 1;
}
#mainFooter #bottomFooter {
  color: #FFFFFF;
  padding-bottom:0px;
}
#rules li {
  line-height: 24px;
  padding: 5px;
}
#rules li.last {
  margin-bottom: 40px;
}
#rules li.upperroman {
  list-style-type: upper-roman;
}
#rules li.upperalpha {
  list-style-type: upper-alpha;
}
#rules li.decimal {
  list-style-type: decimal;
}
#rules li.loweralpha {
  list-style-type: lower-alpha;
}
.midlast {
  //margin-bottom: 20px;
}
.rules-header {
  text-align: center;
  margin-top: 160px;
  margin-bottom: 80px;
}
.scoreboard-header {
  text-align: center;
  margin-top: 110px;
  margin-bottom: 50px;
}

#rules h1 {
  font-family:Monoton;
  font-size:50pt;
  text-transform: uppercase;
}
#rules h2 {
  font-family: Lobster;
  font-size: 36pt;
}
#rules h3 {
  font-weight: bold;
}
ol {
  font-size: 14pt;
}
.block {
  padding-bottom: 120px;
  padding-right: 15px;
  margin-left: 15px;
}
.header {
  font-size: 20pt;
  font-weight: bold;
  margin-bottom: 10px;
  list-style-type: upper-roman;
}
.ital {
  font-style: italic;
}
.ital-small {
  font-style: italic;
  font-size: 12pt;
}
#footer {
  color: #CCC;
  font-style: italic;
  text-align: center;
  font-size: 8pt;
}

/*End footer style*/
@media (max-width: 992px) {
  #courses #timeLine h3,
  #courses #description h3,
  #courses #skills h3 {
    font-size: 18pt;
  }
  td {
    width: 60px;
    font-size: 8pt;
  }
  a.rules-button {
    font-size:11pt;
  }
  a.rules-button-download {
    font-size:11pt;
    width:75%;
    margin-left:12.5%;
  }
  #facts, #headerCourses, #headerResidence, #headerPurse {
    margin-top: auto;
  }
  .header {
    font-size: 16pt;
  }
  ol {
    font-size: 12pt;
  }
  #home .container-caption .caption .title {
    font-size: 50px;
  }
  #home .container-caption .caption .description {
    font-size: 30px;
  }
  #home .container-caption .caption ul.social {
    display: none;
  }
  .lead {
    font-size:18px;
  }
  .section-name h2 {
    font-size: 30px;
  }
  .cta {
    padding: 60px 0 40px 0;
  }
  .cta h2 {
    font-size: 40px;
  }
  .course-header h2 {
    font-size: 40px;
  }
  .cc-team-player-first-name {
    font-size: 10pt;
  }
  .cc-team-player-last-name {
    font-size: 12pt;
  }
  .cc-team-player-captain {
    font-size: 6pt;
  }
  .cc-team-player-name {
    bottom: -8px;
  }
  .cc-course {
    font-size: 12pt;
  }
  .cc-course-name {
    font-size: 30pt;
    line-height: 15pt;
  }
  .cc-course-location {
    margin-top: 15px;
    font-size: 12pt;
    font-style: italic;
    font-family: Roboto;
  }
  .cc-purse {
    font-size: 40pt;
  }
  #rules h1 {
    font-size:30pt;
  }
  #rules h2 {
    font-size: 18pt;
  }
  #rules h3 {
    font-weight: bold;
  }
  .rules-header {
    margin-top: 100px;
  }
  #facts div.fact-container div {
    padding: 5% 0%;
    border: 0px;
    color:#EFEFEF;
  }
  #facts div.fact-container div span {
    font-size:14pt;
  }
  #facts div.fact-container div p {
    font-size:10pt;
  }
  #facts div.fact-container div i {
    font-size:16pt;
    opacity: 0.5;
  }
  #portfolio .square-content div.content-box div.project-info {
    opacity: 0.7;
  }
  #contact .contact-container #info-container ul {
    width: 100%;
    text-align: center;
    display: block;
  }
  #contact .contact-container #info-container ul li {
    display: block;
    width: 100%;
    margin-top: 40px;
  }
  #contact .contact-container #info-container ul li i {
    font-size: 30px
  }
  #contact .contact-container #form-container .form-overlay form {
    width: 95%;
  }
  #contact .contact-menu li {
    border-radius: 30px;
    font-size: 20px;
    height: 60px;
    line-height: 53px;
    width: 60px;
  }
  #topFooter {
    padding-top: 0px;
  }
  #topFooter p,
  #bottomFooter p {
    text-align: center !important;
    font-size: 10px;
  }
  #facts {
    //    background-image: none;
  }
  .section-name-blue {
    font-weight: lighter;
    background-color:#5CAEDF;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    padding: 2%;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
  }
  .section-name-red {
    font-weight: lighter;
    background-color:#E6352D;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    padding: 2%;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
  }
  .container {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
  }
  #roster-red-last,
  #roster-blue-last {
    //display: none;
  }
  #roster-red-first,
  #roster-blue-first {
    //border-radius: 0 0 0 0;
  }
  .disappear-when-small {
      display:none;
  }
}
@media (max-width: 254px) {
  #teams .square-content div.content-box div i {
    font-size: 40px;
  }
  #teams .square-content div.content-box div h3 {
    font-size: 20px;
  }
  #mainFooter #topFooter ul.social li.list-item a {
    font-size: 15px;
    height: 25px;
    opacity: 0.7;
    transition: all 0.6s ease 0s;
    width: 25px;
  }
}
@media (max-height: 580px) {
  #home .container-caption .caption .title {
    font-size: 30px;
  }
  #home .container-caption .caption .description {
    font-size: 20px;
  }
}
@media (max-height: 420px) {
  #home .container-caption .caption ul.social {
    display: none;
  }
}